AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.Manager.Action
QueueResetAction Class
QueueResetAction Constructor
QueueResetAction Constructor
QueueResetAction Constructor (String)

| QueueResetAction Constructor

Reset queue statistics.

Namespace: AsterNET.Manager.Action
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public QueueResetAction()

    Public Sub New

    public:
    QueueResetAction()

    new : unit -> QueueResetAction

See Also

#### Reference

QueueResetAction Class
QueueResetAction Overload
AsterNET.Manager.Action Namespace